kmenta {Zelig} | R Documentation

## Simulation Data for model Three-Stage Least Square (threesls) that corresponds to method 3SLS of systemfit

### Description

Dataframe contains 20 annual observations of a supply/demand model with 5 variables. Columns are q=Food consumption per capita, p=Ratio of food price to general consumer prices, d=Disposable income in contstant dollars, f=Ratio of preceding year's prices received by farmers to general consumer prices, a=Time index.

### Usage

    data(kmenta)

### Format

A table containing 5 variables ("q", "p", "d", "f","a") and 20 observations.

[Package Zelig version 3.4-3 Index]